-- 基础信息
base_info = {
	group_id = 133103497
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 497001, gadget_id = 70220026, pos = { x = 109.244, y = 191.315, z = 1412.011 }, rot = { x = 0.000, y = 10.170, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497002, gadget_id = 70220026, pos = { x = 111.232, y = 191.315, z = 1409.606 }, rot = { x = 0.000, y = 309.080, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497003, gadget_id = 70220026, pos = { x = 94.703, y = 191.315, z = 1409.719 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497004, gadget_id = 70220026, pos = { x = 92.344, y = 191.315, z = 1407.697 }, rot = { x = 0.000, y = 307.380, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497005, gadget_id = 70220014, pos = { x = 94.463, y = 191.315, z = 1393.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497006, gadget_id = 70220014, pos = { x = 92.520, y = 191.315, z = 1395.056 }, rot = { x = 0.000, y = 244.390, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497007, gadget_id = 70220014, pos = { x = 91.974, y = 191.315, z = 1396.150 }, rot = { x = 0.000, y = 91.550, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497008, gadget_id = 70300086, pos = { x = 96.849, y = 191.315, z = 1412.399 }, rot = { x = 0.000, y = 142.250, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497009, gadget_id = 70300086, pos = { x = 99.449, y = 191.315, z = 1393.732 }, rot = { x = 0.000, y = 42.670, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497010, gadget_id = 70350004, pos = { x = 100.420, y = 212.830, z = 1391.207 }, rot = { x = 90.000, y = 0.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497011, gadget_id = 70350004, pos = { x = 105.637, y = 205.842, z = 1412.574 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497012, gadget_id = 70350004, pos = { x = 160.112, y = 234.096, z = 1443.010 }, rot = { x = 270.000, y = 359.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497013, gadget_id = 70350004, pos = { x = 154.304, y = 234.096, z = 1442.909 }, rot = { x = 270.000, y = 359.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497014, gadget_id = 70350004, pos = { x = 99.927, y = 198.300, z = 1389.468 }, rot = { x = 90.000, y = 0.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497020, gadget_id = 70220026, pos = { x = 92.844, y = 198.791, z = 1395.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497021, gadget_id = 70220026, pos = { x = 95.016, y = 198.791, z = 1393.674 }, rot = { x = 0.000, y = 216.400, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497022, gadget_id = 70220026, pos = { x = 102.424, y = 198.791, z = 1411.239 }, rot = { x = 0.000, y = 41.220, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497023, gadget_id = 70220014, pos = { x = 98.383, y = 198.819, z = 1411.708 }, rot = { x = 0.000, y = 98.400, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497024, gadget_id = 70220014, pos = { x = 97.572, y = 198.791, z = 1411.010 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497025, gadget_id = 70220035, pos = { x = 113.155, y = 198.791, z = 1405.551 }, rot = { x = 0.000, y = 252.530, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497026, gadget_id = 70220014, pos = { x = 113.478, y = 198.791, z = 1406.577 }, rot = { x = 0.000, y = 252.530, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497027, gadget_id = 70220014, pos = { x = 112.356, y = 198.791, z = 1404.614 }, rot = { x = 0.000, y = 342.840, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497028, gadget_id = 70220014, pos = { x = 113.344, y = 198.791, z = 1404.614 }, rot = { x = 0.000, y = 17.100, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497029, gadget_id = 70300086, pos = { x = 92.857, y = 198.791, z = 1407.658 }, rot = { x = 0.000, y = 122.200, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497030, gadget_id = 70300086, pos = { x = 97.218, y = 198.791, z = 1391.681 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 497031, gadget_id = 70350004, pos = { x = 105.552, y = 198.300, z = 1389.468 }, rot = { x = 90.000, y = 0.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497032, gadget_id = 70350004, pos = { x = 100.029, y = 205.842, z = 1412.574 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497033, gadget_id = 70350004, pos = { x = 106.007, y = 212.830, z = 1391.207 }, rot = { x = 90.000, y = 0.000, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 497034, gadget_id = 70350004, pos = { x = 115.354, y = 196.190, z = 1401.253 }, rot = { x = 0.000, y = 90.400, z = 180.000 }, level = 24, state = GadgetState.GearStart, persistent = true, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 497001, 497002, 497003, 497004, 497005, 497006, 497007, 497008, 497009, 497010, 497011, 497012, 497013, 497014, 497020, 497021, 497022, 497023, 497024, 497025, 497026, 497027, 497028, 497029, 497030, 497031, 497032, 497033, 497034 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
